Subject: [97attendees] Good-bye Seoul

From: Robert Moskowitz <[email-masked]>
Date: Mon, 21 Nov 2016 11:28:09 -0500

On my taxi ride Sunday to the airport, I saw a sign that said:

Good-bye Seoul

Kind of different than what I have seen elsewhere...

Plus hyphenated is not the usual US spelling.  I heard tales from my 
Shabbath host that spelling English errors on signs is frequent and 
there is actually payments available to people who correct errors. He 
got one fixing 'Closed' that should have been 'Closet'  (yes for a 
clothing store).

Bob